 .footer {
  background-color: var(--color--dark);
  position: relative;
  overflow: hidden;
}
.footer-main {
  z-index: 2;
  position: relative;
}
/*.footer-bg-wrap{

}*/


.grid-footer {
  z-index: 99;
  grid-column-gap: var(--gap--gap-9);
  grid-row-gap: var(--gap--gap-9);
  grid-template-rows: auto;
  grid-template-columns: .5fr 1fr;
  grid-auto-columns: 1fr;
  align-items: stretch;
  padding-left: 3.125rem;
  padding-right: 3.125rem;
  display: grid;
  position: relative;
}


.footer-contact-item {
  grid-column-gap: var(--gap--gap-5);
  grid-row-gap: var(--gap--gap-5);
  flex-flow: column;
  display: flex;
}

            .footer-contact-item {
    grid-column-gap: var(--gap--gap-7);
    grid-row-gap: var(--gap--gap-7);
  }   
        
  .footer-contact-item {
    grid-column-gap: var(--gap--gap-5);
    grid-row-gap: var(--gap--gap-5);
  }

  .footer-logo-info {
    margin-bottom: -30px;
    padding-left: .9375rem;
    padding-right: .9375rem;
  }     
    .footer-contact-list {
    grid-column-gap: var(--gap--gap-6);
    grid-row-gap: var(--gap--gap-6);
  }
.working-text {
  color: var(--color--gray-3);
}

.footer-bottom-wrap {
    padding-left: 1.25rem;
    padding-right: 1.25rem;
  }
@media screen and (max-width: 991px) {
  .footer-divider {
    margin-top: 3.125rem;
  }
}
@media screen and (max-width: 479px) {
  .footer-divider {
    margin-top: 2rem;
    margin-bottom: 2rem;
  }
}
    
       .footer-logo-info {
  z-index: 1;
  opacity: .1;
  text-align: center;
  margin-bottom: -4.688rem;
  padding-left: 3.125rem;
  padding-right: 3.125rem;
  position: relative;
  overflow: hidden;
}

.footer-copyright-link {
  color: var(--color--gray-4);
  text-underline-offset: 2px;
  text-decoration: underline;
  -webkit-text-decoration-color: var(--color--gray-4);
  text-decoration-color: var(--color--gray-4);
  transition-property: text-decoration-color;
}

.footer-copyright-link:hover {
  -webkit-text-decoration-color: var(--color--transparent);
  text-decoration-color: var(--color--transparent);
}

 




@media screen and (min-width: 1920px) {
  .grid-footer-menu {
    grid-column-gap: var(--gap--gap-12);
    grid-row-gap: var(--gap--gap-12);
    grid-template-columns: .8fr .8fr 1.2fr 1fr;
  }

  .grid-footer {
    grid-column-gap: var(--gap--gap-13);
    grid-row-gap: var(--gap--gap-13);
  }

  .subscribe-wrap {
    width: 420px;
  }

  .grid-blog {
    grid-template-columns: .5fr 1fr;
  }

  .line-wrapper {
    grid-column-gap: 322px;
    grid-row-gap: 322px;
  }

  .footer-logo-info {
    margin-bottom: -7.5rem;
  }

  .grid-hero {
    grid-column-gap: var(--gap--gap-13);
    grid-row-gap: var(--gap--gap-13);
    grid-template-columns: 3fr 1fr;
    align-items: center;
  }

  .hero-left-inner {
    padding-right: 35rem;
  }

  .hero-background-video {
    height: 1100px;
  }

  .hero-quote-wrap {
    background-color: #1515154d;
  }

  .grid-about {
    grid-column-gap: var(--gap--gap-13);
    grid-row-gap: var(--gap--gap-13);
    grid-template-columns: .4fr 1fr;
  }

 
  .about-info-inner {
    flex-flow: wrap;
    display: flex;
  }

  .about-info-box {
    width: 450px;
    height: 450px;
    padding-top: 7.5rem;
  }

  .about-info-box.box-bg-dark {
    grid-column-gap: var(--gap--gap-4);
    grid-row-gap: var(--gap--gap-4);
  }

  .about-content {
    margin-bottom: 1.875rem;
  }

  .about-content-description {
    width: 300px;
  }

  .about-box-vector {
    height: 145px;
  }

  .about-image-box {
    width: 450px;
    height: 450px;
  }

  .about-box-logo {
    height: 30px;
  }

  .about-info-text, .about-info-description {
    width: 300px;
  }

  .service-section {
    padding-bottom: 3.125rem;
  }

  .section-title-wrap {
    grid-column-gap: var(--gap--gap-13);
    grid-row-gap: var(--gap--gap-13);
    grid-template-columns: 1fr 1.2fr;
  }

  .service-details-main {
    flex-flow: column;
    justify-content: flex-start;
    align-items: stretch;
  }

  .cta-text {
    font-size: var(--font-size--2-125rem\<deleted\|variable-76401e84-c0c5-8355-64d0-16402f07f279\>);
  }

  .product-section {
    overflow: visible;
  }
  .product-section1 {
    overflow: visible;
  }
  .section-title-center {
    padding-left: 13.5rem;
    padding-right: 13.5rem;
  }

  .section-title-center._01 {
    padding-left: 32rem;
    padding-right: 32rem;
  }

  .section-title-center._02 {
    width: 1400px;
  }

  .industry-tabs-menu {
    height: 100%;
  }

  .industry-tabs-pane {
    height: auto;
  }

  .industry-image {
    width: 100%;
    height: 100%;
  }

  

  .products-counter-inner.product-two-counter {
    transform: translate(-150px, -277px)rotate(-450deg);
  }

  .grid-products {
    grid-column-gap: var(--gap--gap-8);
    grid-row-gap: var(--gap--gap-8);
  }

  .product-list-item {
    flex-flow: row;
    justify-content: space-between;
    align-items: flex-start;
  }

  .product-info-text {
    text-align: right;
  }

  .product-inner-info {
    grid-column-gap: var(--gap--gap-13);
    grid-row-gap: var(--gap--gap-13);
  }

  .grid-testimonial {
    grid-column-gap: var(--gap--gap-8);
    grid-row-gap: var(--gap--gap-8);
    grid-template-columns: .9fr 1fr;
  }

  .testimonial-tabs-menu {
    margin-right: 1.875rem;
  }

  .testimonial-tabs-pane {
    padding-left: 2.5rem;
    padding-right: 2.5rem;
  }

  .testimonial-more-info {
    grid-column-gap: var(--gap--gap-8);
    grid-row-gap: var(--gap--gap-8);
    grid-template-columns: 1fr .8fr;
  }

  .testimonial-inner {
    grid-column-gap: var(--gap--gap-8);
    grid-row-gap: var(--gap--gap-8);
  }

  .testimonial-counter-wrapper {
    padding-left: 3.125rem;
    padding-right: 3.125rem;
  }

  .support-info-wrap {
    padding-left: 2.5rem;
    padding-right: 2.5rem;
  }

  .service-two-main {
    grid-column-gap: var(--gap--gap-13);
    grid-row-gap: var(--gap--gap-13);
  }

  .grid-contact {
    grid-column-gap: var(--gap--gap-13);
    grid-row-gap: var(--gap--gap-13);
    grid-template-columns: 1fr .8fr;
  }

  .contact-main-info {
    width: 610px;
  }

  .grid-industry {
    grid-column-gap: var(--gap--gap-6);
    grid-row-gap: var(--gap--gap-6);
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
    grid-auto-columns: 1fr;
    display: grid;
  }

  .industry-content-two {
    width: auto;
  }

  .grid-case-study {
    grid-template-columns: .7fr 1fr;
  }

  .case-study-score-text {
    width: 190px;
  }

  .product-title-wrap {
    width: 1090px;
  }

  .counter-line-image {
    width: 1300px;
  }

 

 

 

  .service-image-link {
    width: 500px;
    height: 500px;
  }

  .hero-two-section {
    background-color: var(--color--dark);
  }

  .team-image {
    left: 18%;
  }

  .cta-marquee {
    transform: translate(-60px, -140px)rotate(25deg);
  }

  .cta-marquee-image {
    height: 160px;
  }

  .grid-hero-two {
    grid-template-columns: 1fr .47fr;
  }

 

  .hero-content-inner {
    grid-template-columns: 1.275fr .9fr;
  }

  .hero-client-info-main {
    width: 100%;
  }

  .hero-two-title {
    font-size: var(--_typography---h2--h2);
    width: 600px;
  }

  .box-shadow-one {
    width: 100%;
  }

  .hero-client-info-inner {
    height: 600px;
  }

  .empty-state {
    padding-bottom: 1.25rem;
  }

  .grid-service-item {
    flex-flow: row;
    grid-template-columns: minmax(200px, .5fr) 1fr minmax(200px, .6fr);
    grid-auto-columns: 1fr;
    align-items: center;
  }

  .logo-big {
    height: 45vh;
  }

  .inner-number.about-counter {
    font-size: var(--font-size--3-5rem\<deleted\|variable-dc5042fb-d160-4c54-5dc0-c035d95bd531\>);
    margin-bottom: .625rem;
  }

  .like-score {
    font-size: var(--_typography---h2--h2);
  }

  .bg {
    background-image: linear-gradient(180deg, var(--color--dark) 25%, var(--color--primary-3));
    filter: blur(40px);
  }

  .bg-vector {
    filter: blur(30px);
    height: 700px;
  }

  .bg-shadow {
    height: 700px;
  }

  .about-image-wrap {
    margin-bottom: 1.25rem;
  }

  .about-image-small {
    height: 70px;
  }
}




.form-subscribe {
    flex-direction: column;
    justify-content: center;
    display: flex;
  }

  .grid-footer-menu {
    grid-column-gap: var(--gap--gap-8);
    grid-row-gap: var(--gap--gap-8);
    grid-template-columns: 1fr 1fr;
  }

  .grid-footer {
    grid-template-columns: 1fr;
    padding-left: .9375rem;
    padding-right: .9375rem;
  }
@media screen and (max-width: 767px) {
  .footer-subscribe {
    grid-column-gap: 30px;
    grid-row-gap: 30px;
  }}

@media screen and (max-width: 991px) {
   .subscribe-wrap {
    width: 660px;
  }}

@media screen and (max-width: 767px) {
   .subscribe-wrap {
    width: 430px;
  }}

.subscribe-title {
  color: var(--color--white);
  font-size: var(--_typography---h5--h5);
  margin-bottom: 1.625rem;
}

.footer-bottom-wrap {
  z-index: 99;
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  flex-flow: wrap;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 4.375rem;
  padding-left: 3.125rem;
  padding-right: 3.125rem;
  display: flex;
  position: relative;
  overflow: hidden;
}

.footer-divider {
  background-color: var(--color--transparent);
  border: 1px dashed #ffffff1a;
  width: 100%;
  height: 1px;
  margin-top: 4.375rem;
  margin-bottom: 3.125rem;
}

.button-link {
  grid-column-gap: 5px;
  grid-row-gap: 5px;
  text-underline-offset: 2px;
  text-decoration: underline;
  -webkit-text-decoration-color: var(--color--dark);
  text-decoration-color: var(--color--dark);
  align-items: center;
  text-decoration-thickness: 1px;
  transition-property: text-decoration-color;
}

.button-link:hover {
  -webkit-text-decoration-color: var(--color--transparent);
  text-decoration-color: var(--color--transparent);
}

  .subscribe-description {
  color: var(--color--gray-3);
  margin-bottom: 1.25rem;
}

.footer-copyright {
  color: var(--color--white);
  font-size: var(--_typography---body--body-xs);
  align-items: flex-end;
  margin-top: auto;
  margin-bottom: 0;
}

.form-subscribe {
  align-items: center;
  position: relative;
}

.footer-link {
  color: var(--color--gray-3);
  text-decoration: none;
  transition: color .3s ease-in-out;
}

.footer-link:hover, .footer-link.w--current {
  color: var(--color--primary-1);
}

.grid-footer-menu {
  grid-column-gap: var(--gap--gap-5);
  grid-row-gap: var(--gap--gap-5);
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1.2fr 1fr;
  position: relative;
  overflow: hidden;
}

.footer-item {
  flex-direction: column;
  justify-content: space-between;
  height: 100%;
  display: flex;
}

.footer-title {
  color: var(--color--white);
  font-size: var(--_typography---h6--h6);
  margin-bottom: 0;
}

.footer-social-icon {
  width: 20px;
  height: 20px;
}


.footer-links {
  grid-column-gap: var(--gap--gap-5);
  grid-row-gap: var(--gap--gap-5);
  flex-direction: column;
  align-items: flex-start;
  display: flex;
}

.footer-subscribe {
  grid-column-gap: 100px;
  grid-row-gap: 100px;
  flex-direction: column;
  justify-content: flex-start;
  display: flex;
}

.footer-social-link {
  grid-column-gap: var(--gap--gap-2);
  grid-row-gap: var(--gap--gap-2);
  color: var(--color--gray-5);
  font-size: var(--_typography---body--body-xs);
  flex-flow: row;
  justify-content: flex-start;
  align-items: center;
  transition-property: color;
  display: flex;
}

.footer-social-link:hover {
  color: var(--color--primary-1);
}

.form-subscribe-wrap {
  align-items: center;
  margin-bottom: 0;
}

.footer-social-inline {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  flex-wrap: wrap;
  align-items: center;
  display: flex;
}
   @media screen and (max-width: 767px) {  
      .form-subscribe-wrap {
    max-width: 100%;
  }}
 
       



@media screen and (max-width: 479px) {
  
  .form-subscribe {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    align-items: flex-start;
  }

  .grid-footer-menu {
    grid-template-columns: 1fr;
  }

  .footer-title {
    margin-bottom: 10px;
  }

  .footer-links {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
  }

  .subscribe-wrap {
    width: auto;
  }}
  
.form-input {
  border-radius: var(--border-radius--form-input);
  background-color: var(--color--dark);
  color: var(--color--white);
  border: 1px solid #ffffff1a;
  height: 50px;
  margin-bottom: 0;
  padding: .625rem 1.25rem;
  font-size: 1rem;
  line-height: 1.6em;
  transition: border-color .3s ease-in-out;
}

.form-input:focus {
  border: 1px solid var(--color--primary-1);
}

.form-input.form-textarea {
  height: 132px;
}

.form-input.form-input-subscribe {
  border-radius: var(--border-radius--md);
  background-color: var(--color--grey-1);
  color: var(--color--gray-3);
  border-color: #ffffff1a;
  width: 100%;
  height: 60px;
  margin-bottom: 0;
  padding-right: 4rem;
  position: relative;
}

.form-input.form-input-subscribe:focus {
  border-color: var(--color--primary-1);
}

.form-input.form-input-subscribe::placeholder {
  color: var(--color--gray-3);
}

.form-input.bg-change {
  -webkit-backdrop-filter: blur(30px);
  backdrop-filter: blur(30px);
  background-color: #1515151a;
}

.form-input.input-white {
  border-color: var(--color--gray-4);
  background-color: var(--color--gray-5);
  color: var(--color--dark);
  margin-bottom: .625rem;
}

.form-input.input-white:focus {
  border-color: var(--color--primary-1);
}

.form-input {
  border-radius: var(--border-radius--form-input);
  background-color: var(--color--dark);
  color: var(--color--white);
  border: 1px solid #ffffff1a;
  height: 50px;
  margin-bottom: 0;
  padding: .625rem 1.25rem;
  font-size: 1rem;
  line-height: 1.6em;
  transition: border-color .3s ease-in-out;
}

.form-input:focus {
  border: 1px solid var(--color--primary-1);
}

.form-input.form-textarea {
  height: 132px;
}

.form-input.form-input-subscribe {
  border-radius: var(--border-radius--md);
  background-color: var(--color--grey-1);
  color: var(--color--gray-3);
  border-color: #ffffff1a;
  width: 100%;
  height: 60px;
  margin-bottom: 0;
  padding-right: 4rem;
  position: relative;
}

.form-input.form-input-subscribe:focus {
  border-color: var(--color--primary-1);
}

.form-input.form-input-subscribe::placeholder {
  color: var(--color--gray-3);
}

.form-input.bg-change {
  -webkit-backdrop-filter: blur(30px);
  backdrop-filter: blur(30px);
  background-color: #1515151a;
}

.form-input.input-white {
  border-color: var(--color--gray-4);
  background-color: var(--color--gray-5);
  color: var(--color--dark);
  margin-bottom: .625rem;
}

.form-input.input-white:focus {
  border-color: var(--color--primary-1);
}

.success-message {
  border-radius: var(--border-radius--sm);
  color: var(--color--grey-1);
  text-align: center;
  background-color: #03cd69;
  padding: 15px;
}

     .footer-shadow {
  opacity: .5;
  filter: blur(80px);
  width: 100%;
  height: 1000px;
  position: absolute;
}

.footer-shadow._01 {
  inset: -50% -40% auto auto;
}

.footer-shadow._02 {
  inset: 30% auto auto -40%;
}


.footer-contact-list, .footer-link-item {
  grid-column-gap: var(--gap--gap-8);
  grid-row-gap: var(--gap--gap-8);
  flex-flow: column;
  display: flex;
}
      @media screen and (max-width: 991px) {
.footer-link-item {
    grid-column-gap: var(--gap--gap-6);
    grid-row-gap: var(--gap--gap-6);
  }}

             


